/*
Theme Name: Tui Xach - MST39252
Theme URI: https://muatheme.com/san-pham/theme-wordpress-ban-tui-xach-thoi-trang-nam-nu-tuyet-dep/
Author: MuaTheme.com
Author URI: https://muatheme.com
Description: Theme by MuaTheme
Template: flatsome
Version: 3.6.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav > li > a {
    font-size: 1em;
}

#top-bar .nav > li > a {
    font-size: 0.8em;
}

div#top-bar {
    font-size: 17px;
}

.header-main .nav > li > a {
    font-weight: 700;
    font-size: 18px !important;
}

.section-title-normal a {
    font-size: 14px;
    font-weight: 400;
}

.section-title-normal a i {
    position: relative;
    top: 2px;
}

.product .badge-container .badge .badge-inner {
    font-weight: 400;
    text-transform: uppercase;
    padding: 5px 6px 3px;
    line-height: 20px;
    font-size: 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.product .badge-container .badge {
    height: auto;
    width: auto;
}

.product .badge-container {
    left: 10px;
    top: 10px;
    margin: 0;
}

p.name.product-title a {
    font-size: 15px;
    color: #000;
    overflow: hidden;
    margin-bottom: 4px;
    display: block;
    height: 40px;
}

span.amount {
    font-size: 17px;
    color: #b3603c;
    font-weight: 700;
}

del span.amount {
    color: #1b1b1b;
    line-height: 100%;
    font-size: 13px;
    opacity: 1;
}

a.woocommerce-store-notice__dismiss-link {
    color: red;
}

.text-center .button.is-outline {
    line-height: 2.4em;
    border-width: 1px;
}

ul.product-tabs.nav > li > a {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}

.page-title-inner {
    padding-top: 7px !important;
    padding-bottom: 5px !important;
    min-height: inherit;
}

.single .page-title-inner {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.single-product .summary span.amount {
    color: #eb4d5c;
    font-size: 23px;
}

.single-product .summary del span.amount {
    font-size: 16px;
    text-decoration: line-through;
    color: #909090;
    mix-blend-mode: normal;
    opacity: 0.90;
}

.qty-in-stock {
    color: #2ecc71;
}

table.devvn_more_infor_single tbody tr td {
    border: 0;
}

table.devvn_more_infor_single tbody tr td:first-child {
    width: 100px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .product .badge-container .badge .badge-inner {
        padding: 5px 3px 2px;
        line-height: 11px;
        font-size: 11px;
    }
    .product .badge-container {
        left: 2px;
        top: 2px;
    }
    .product-main {
        padding: 20px 0;
    }
}